﻿.wrapper {
margin:0 auto;
width:980px;
position:relative;
}

#map {
float:left;
clear:both;
width:970px;
height:500px;
}

.point {
color:#000;	
cursor:pointer;	
font-family:Tahoma, Geneva, sans-serif;
position:absolute;
display:none;
padding:10px 15px;
font-size:12px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
background: #fff; 
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
box-shadow: 0 0 10px rgba(0,0,0,0.5); 
padding: 10px;
}

.pointlast{
color:#000;	
cursor:pointer;	
font-family:Tahoma, Geneva, sans-serif;
position:absolute;
display:none;
padding:10px 15px;
font-size:12px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
background: #ffd635; 
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
box-shadow: 0 0 10px rgba(0,0,0,0.5); 
padding: 10px;
}

/*.point, .point-top, .point-right, .point-bottom, .point-left{
  color:#ffffff;
  cursor:pointer;
  display:-moz-inline-stack;
  display:inline-block;
  font-size:12px;
  font-family:arial;
  padding:10px 10px;
  margin-top:-20px;
  position:absolute;
  display:none;
  text-align:center;
  text-shadow:0 -1px 1px #111111;
  -webkit-border-top-left-radius:4px ;
  -webkit-border-top-right-radius:4px ;
  -webkit-border-bottom-right-radius:4px ;
  -webkit-border-bottom-left-radius:4px ;
  -khtml-border-top-left-radius:4px ;
  -khtml-border-top-right-radius:4px ;
  -khtml-border-bottom-right-radius:4px ;
  -khtml-border-bottom-left-radius:4px ;
  -moz-border-radius-topleft:4px ;
  -moz-border-radius-topright:4px ;
  -moz-border-radius-bottomright:4px ;
  -moz-border-radius-bottomleft:4px ;
  border-top-left-radius:4px ;
  border-top-right-radius:4px ;
  border-bottom-right-radius:4px ;
  border-bottom-left-radius:4px ;
  -o-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  -moz-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  -khtml-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  -webkit-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  background-color:#3b3b3b;
  background-image:-moz-linear-gradient(top,#555555,#222222);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#555555),color-stop(1,#222222));
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#555555,EndColorStr=#222222);
  -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#555555,EndColorStr=#222222);

}
.point:after, .point-top:after, .point-right:after, .point-bottom:after, .point-left:after {
  content:"\25B8";
  display:block;
  font-size:2em;
  height:0;
  line-height:0;
  position:absolute;
}
.point:after, .point-bottom:after {
  color:#2a2a2a;
  bottom:0;
  left:1px;
  text-align:center;
  text-shadow:1px 0 2px #000000;
  -o-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -khtml-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
  width:100%;
}
.point-top:after {
  bottom:auto;
  color:#4f4f4f;
  left:-2px;
  top:0;
  text-align:center;
  text-shadow:none;
  -o-transform:rotate(-90deg);
  -moz-transform:rotate(-90deg);
  -khtml-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  width:100%;
}
.point-right:after {
  color:#222222;
  right:-0.375em;
  top:50%;
  margin-top:-.05em;
  text-shadow:0 1px 2px #000000;
  -o-transform:rotate(0);
  -moz-transform:rotate(0);
  -khtml-transform:rotate(0);
  -webkit-transform:rotate(0);
}
.point-left:after {
  color:#222222;
  left:-0.375em;
  top:50%;
  margin-top:.1em;
  text-shadow:0 -1px 2px #000000;
  -o-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -khtml-transform:rotate(180deg);
  -webkit-transform:rotate(180deg);
}*/


.point .close {
display:block;
position:absolute;
top:-10px;
right:-10px;
width:24px;
height:24px;
text-indent:-9999px;
outline:none;
background:url(/images/map/close.png) no-repeat;
}

.point img {
vertical-align:middle;
margin-right:10px;
}

a img {
border:none;
}

/*.bg{
	width:980px;
	height:510px;
	background:url(/images/map/kg_map.jpg) no-repeat;
	margin: 0 auto;
}
*/